How to install libpotrace0 on Debian 9 (Stretch)